.plcc-top-image-conatiner .plcc-platinum-card {	position: absolute; top: 56%; left: 10%;	font-family: 'Work Sans', sans-serif;	font-weight: 400;	font-size: 24px;	text-transform: uppercase;
}
.plcc-top-image-conatiner {	position: relative;
}
.plcc-top-image-conatiner .plcc-bonus-rewards {	position: absolute;	top: 15%; right: 2.5%;	width: 346px;	font-family: "Work Sans", serif;	font-size: 20px;	color: #FFFFFF;	line-height: 39px;
}
.plcc-pre-approval-points { font-family: "Work Sans", serif; font-size: 20px; color: #000; background: #75de9f; text-align: center; display: inline-block; width: 100%; padding: 8px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.plcc-top-image-conatiner img {width: 100%;}
.plcc-pre-approval-main-banner {font-size: 0;}
@media screen and (min-width: 768px) and (max-width: 1023px) {	.plcc-top-image-conatiner .plcc-platinum-card {	font-size: 40px;	letter-spacing: 9px;	left: 6.5%;	top: 29.5%;	}	.plcc-top-image-conatiner .plcc-bonus-rewards { top: 49%; right: initial; width: 292px; left: 15%; font-size: 16px; line-height: 28px; text-align: center;	}
}
@media screen and (max-width: 767px) {	.plcc-top-image-conatiner {	text-align: center;	}	.plcc-pre-approval-points {	font-size: 10px;	}	.plcc-top-image-conatiner .plcc-platinum-card { top: 16%; left: 0; right: 0; bottom: 0; margin: auto; font-size: 22.5px;	}	.plcc-top-image-conatiner .plcc-bonus-rewards {	top: 71%; left: 0; right: 0; margin: auto; width: 229px; font-size: .75rem; line-height: 18px;	}
}